.asplist-tab-container {
    display: flex;
    gap: 1rem;
    margin-bottom: 1rem;
}

.asplist-tab-container button[role="tab"] {
    appearance: none;
    font-size: 15px;
    display: inline-block;
    line-height: 1;
    padding: 15px 20px;
    border: 1px solid var(--color-black);
    color: var(--color-black);
    text-decoration: none;
    transition-duration: 0.3s;
    font-weight: 700;


    background: transparent;
    cursor: pointer;
}

.asplist-tab-container button[role="tab"]:hover,
.asplist-tab-container button[role="tab"][aria-selected="true"] {
    background: var(--color-yellow);
    border: 1px solid var(--color-yellow);
}

.asplist-tab-content {
    border-top: 1px solid var(--color-black);
    padding: 10px 0;
}

.asplist-accordion-toggle {
    width: 100%;
    font-family: Verdana, Geneva, Tahoma, DejaVu Sans, sans-serif;
    text-align: left;
    background: var(--color-ultralightgrey);
    border: 0;
    padding: 22px var(--defaultunit);
    cursor: pointer;
    margin-top: calc((0.7) * var(--defaultunit));
    font-weight: 700;
    color:var(--color-black);
}

.asplist-accordion-toggle:first-child {
    margin-top: 0;
}

.asplist-accordion-toggle {
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
}

.asplist-accordion-toggle span {
    flex: 0 0 40px;
    background: url(../../../Icons/arrow-up-black.svg) center center no-repeat;
    background-size: contain;
    background-position: center;
    aspect-ratio: 1/1;
    display: block;
}

.asplist-accordion-toggle[aria-expanded="true"] span {
    transform: rotate(180deg);
}

.asplist-accordion-panel {
    display: none;
}

.asplist-contact-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--defaultunit);
	background-color: var(--color-ultralightgrey);
	padding: 22px var(--defaultunit);
}

@media (max-width: 950px) {
    .asplist-contact-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 700px) {
    .asplist-contact-grid {
        grid-template-columns: 1fr;
    }
}

.asplist-contact {
    display: flex;
    flex-direction: column;
    margin-bottom: calc(0.8 * var(--defaultunit));
}

.asplist-contact p a {
    color: inherit;
}

.asplist-contact img {
    max-width: 200px;
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 50%;
    margin-bottom: calc(0.8 * var(--defaultunit));
}

.asplist-contact-info p.title {
    margin-bottom: 10px;
    font-size: 1.2rem;
}

.asplist-contact.singlerow-1 {
    grid-column: 1 / -1;
}